Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Response 0 HTTP-Message-6.11 6.11 -
LWP 0 libwww-perl-6.15 6.15 -
Memoize 0 Memoize-1.03 1.03 5.007003
perl 5.6.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009